## Class parser

zeep::http::parser — An HTTP message parser with support for Transfer-Encoding: Chunked.

## Synopsis

    // In header: <zeep/http/message-parser.hpp>

    class parser {
    public:
      // construct/copy/destruct
      ();
      ~();

      // public member functions
       ();
       ();
       ();
       ();
       ();
    };

## Description

### `parser` public construct/copy/destruct

1.     ();

2.     ~();

### `parser` public member functions

1.      ();

2.      ( ch);

3.      ( ch);

4.      ( ch);

5.      ( ch);